Gentoo Archives: gentoo-user

From: Vaeth <vaeth@××××××××××××××××××××××××.de>
To: gentoo-user@l.g.o
Subject: Re: [gentoo-user] Updating dev-libs/glib pulls a lot of packages...
Date: Thu, 05 Aug 2010 17:49:31
Message-Id: Pine.LNX.4.64.1008051949580.7030@wmax001.mathematik.uni-wuerzburg.de
1 > [ebuild N ] app-text/build-docbook-catalog-1.4
2 > [ebuild N ] app-arch/unzip-6.0-r1 USE="bzip2 unicode"
3 > [ebuild N ] app-text/sgml-common-0.6.3-r5
4 > [ebuild N ] dev-libs/libgpg-error-1.7 USE="nls -common-lisp"
5 > [ebuild N ] app-text/docbook-xsl-stylesheets-1.75.2
6 > [ebuild N ] dev-libs/libgcrypt-1.4.5
7 > [ebuild N ] dev-libs/libxslt-1.1.26 USE="crypt python -debug"
8 > [ebuild N ] app-text/docbook-xml-dtd-4.3-r1
9 > [ebuild N ] dev-util/gtk-doc-am-1.15
10 > [ebuild U ] dev-libs/glib-2.24.1-r1 [2.22.5]
11 >
12 > Why are suddenly all those ebuilds needed with new glib?
13
14 http://bugs.gentoo.org/show_bug.cgi?id=318475